.all-page-wrap{background:#e3dcc2;overflow:hidden;}
.menu-wrap{width:20%;padding-left:30px;padding-right:30px;float:left;min-width:200px;  max-width: 260px;}
.menu-side{background:#6f0000;border-left:1px solid #000;border-right:1px solid #000;min-width:160px;}
.main-body-wrap{background:#bdad94;border-left:1px solid #000;border-right:1px solid #000;float:left;} 
li{border-top:1px solid #8d0000;border-bottom:1px solid #3d0000;}
.main-body{padding-bottom: 20px;border:1px solid #000;background:#fff;overflow: auto;  }
.main-nav ul{
  width: 100%;
  margin-left: 0px;
  padding-left: 0px;
  list-style: none;
  margin-bottom: 0px;
  font-weight:bold;
}
.mobile{display:none;}
footer{  text-align: center;
  padding-top: 4px;}
.mobile-col{max-width:450px;}
.nav-mobile{  padding-top: 10px;
  padding-bottom: 10px;
}
.menu-side{padding-top:30px;}
.menu-side .logo{padding-bottom:80px;}
.nav-mobile a{width:100%;display:block;}
body {
  font-family: Georgia, "Times New Roman", Times, serif;
}
.mobile h2{margin-top:5px;margin-bottom:10px;color:#cc0000; font-size: 17px;
  font-weight: bold;}

.mobile-col {margin-top:5px;margin-bottom:5x;}
h4{  font-weight: bold;}
h1{color:#cc0000;  font-size: 22px;font-weight:bold;margin-top:5px; text-align:center;}
.pc-col h1{margin-bottom:18px;}
/*
.col-md-4 img{  margin-top: 10px;}*/
.logo{text-align:center;}
 .main-nav ul li{ padding-left: 25px;}
.main-nav ul li>a{color:#fff;}
.main-nav ul li>span {color:#ffff00;}
.main-nav ul li a:hover {
  text-decoration: none;
color:#fff;
}
.fix-span {min-height:30px;display:block;}
 .main-nav ul li:hover{ background: #CC0000;}
.banner-bocny2{display:none;}
.banner-bocny a{width:auto;}
 .banner-bocny{ position:absolute;}
.rowx{
  width: 100%;
  float: left;padding-top: 12px;
  padding-bottom: 5px;
padding-left:10px;
padding-right:10px;
margin-bottom:10px;
}
.col-md-4 img{width:100%;}
.col-md-10 img{width:100%;}
.col-md-4{text-align:center;}

.col-md-10{text-align:center;}
.jetz{  max-width: 220px;height:auto;}
.center-it{text-align:center;overflow:auto;}
.center-it .col-md-4{display:inline-block;float:none;}
.mobile-col{display:none;}

.center-it .col-md-10{display:inline-block;float:none;}
.logo-mobile{display:none;}
.menu-mobile{display:none;}
p  {text-align: justify;}
@media only screen and (max-width: 450px){}
@media only screen and (max-width: 991px){  .logo-mobile{display:block;}
.menu-mobile{display:block;}
.menu-wrap{display:none;}
.banner-bocny{display:none;}
.main-body-wrap { border:none;width:100%!important;background:#fff;padding-top:0px;text-align:center;padding-bottom:0px;} 
footer{padding-bottom:5px;background-color:#bdad94;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}
.logo-mobile{background:#6f0000;  padding-top: 10px;
  padding-bottom: 10px;
}
.menu-mobile{text-align:center;background:#6f0000;border-top:4px solid #ebc320;
border-bottom:4px solid #ebc320;
  padding-top: 10px;
  padding-bottom: 10px;
cursor: pointer;
}
.col-md-4{  padding-top: 20px;}
.mobile-col{margin-top:20px;}
.menu-mobile a{color:#fff; text-decoration:initial;} 
.mobile-col{display:inline-block;}
.pc-col{display:none;}
p {text-align:center;}
.pc{display:none !important;}
.mobile{display:inline-block;}
}
.nav-mobile ul li { padding-left: 0px; }


@media only screen and (min-width: 800px){.banner-bocny1{display:none;} .banner-bocny2{display:block;} .col-md-4 .jetz {max-width:183px;}
.col-md-4 img{max-width:270px;} .col-md-10>img {max-width:806px;}
.col-md-10 .jetz {max-width:183px;}
.rowx2{
  max-width: 100%;
  padding-top: 12px;
  padding-bottom: 5px;
padding-left:10px;
margin:0 auto;
}

h1{font-size: 28px}

.rowx{
padding-top:25px;
padding-left:30px;
padding-right:30px;
font-size:15px;
font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}

.rowx3{
  width: 100%;
  float: left;padding-top: 12px;
  padding-bottom: 5px;
padding-left:10px;
padding-right:10px;
margin-bottom:10px;
} }

@media only screen and (min-width: 1546px){	.banner-bocny1{display:none;}.banner-bocny2{display:block;} .col-md-4 .jetz {max-width:183px;}
.col-md-4 img{max-width:330px;} .col-md-10>img {max-width:806px;}
.col-md-10 .jetz {max-width:183px;}
.rowx2{
  max-width: 1100px;
  padding-top: 12px;
  padding-bottom: 5px;
padding-left:10px;
margin:0 auto;
}

h1{font-size: 28px}

.rowx{
padding-top:25px;
padding-left:30px;
padding-right:30px;
font-size:15px;
font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}

.rowx3{
  width: 100%;
  float: left;padding-top: 12px;
  padding-bottom: 5px;
padding-left:10px;
padding-right:10px;

margin-bottom:10px;
} }


